/*
-----------------------------------------------
based on Blogger Template Style
Name: Minima
Designer: Douglas Bowman
URL: www.stopdesign.com
Date: 26 Feb 2004
----------------------------------------------- */
body {
background:#fff;
margin:0;
padding:40px 20px;
font:x-small Georgia,Serif;
text-align:center;
color:#333;
font-size: 12pt; /*small*/;
}

a:link {
color:#58a;
text-decoration:none;
}

a:visited {
color:#58a;
text-decoration:none;
}
a:hover {
color:#c60;
text-decoration:underline;
}
a img {
border-width:0;
}
/* Header
----------------------------------------------- */
#header {
width:720px;
margin:0 auto 10px;
border:1px solid #ccc;
}
#blog-title {
margin:5px 5px 0;
padding:20px 20px .25em;
border:1px solid #eee;
border-width:1px 1px 0;
font-size:200%;
line-height:1.2em;
font-weight:normal;
color:#666;
text-transform:uppercase;
letter-spacing:.2em;
}
#blog-title a {
color:#666;
text-decoration:none;
}
#blog-title a:hover {
color:#666;
}
#description {
margin:0 5px 5px;
padding:0 20px 20px;
border:1px solid #eee;
border-width:0 1px 1px;
max-width:700px;
font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
text-transform:uppercase;
letter-spacing:.2em;
color:#999;
}

#description a {
color:#999;
text-decoration:none;
}
#description a:hover {
color:#999;
}
/* Content
----------------------------------------------- */
#content {
width:720px;
margin:0 auto;
padding:0;
text-align:left;
}
#main {
width:470px;
float:left;
}
#sidebar {
width:220px;
float:right;
}
/* Headings
----------------------------------------------- */
h2 {
margin:1.5em 0 .75em;
font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
text-transform:uppercase;
letter-spacing:.2em;
color:#999;
}
/* Posts
----------------------------------------------- */
.date-header {
margin:0 0 0.5em;
}
.post {
margin:.5em 0 1.5em;
border-bottom:1px dotted #ccc;
padding-bottom:1.5em;
}
.post-title {
margin:1.25em 0 0;
padding:0 0 4px;
font-size:140%;
font-weight:normal;
line-height:1.4em;
color:#c60;
}

h3.post-title a, h3.post-title a:visited, h3.post-title a:hover {
color:#c60;
}

h3.post-title a:hover {
color:#c30;
}

.post-body a, .post-body a:visited, .post-body a:hover {
color:#333;
font-weight:normal;
}

.post-body-with-links a, .post-body a:visited, .post-body a:hover {
color:#58a;
font-weight:normal;
}

.post-body {
text-align:justify;
}

.post-body-with-links a, .post-body a:visited, .post-body a:hover {
font-weight:normal;
}

.post-body-with-links {
text-align:justify;
}

.post-title a, .post-title a:visited, .post-title strong {
display:block;
text-decoration:none;
color:#c60;
font-weight:normal;
}

.post-title strong, .post-title a:hover {
color:#333;
}

.post div {
margin:0 0 .75em;
line-height:1.6em;
}

p.post-footer {
margin:-.25em 0 0;
color:#ccc;
}

.post-footer em, .comment-link {
font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
text-transform:uppercase;
letter-spacing:.1em;
}
.post-footer em {
font-style:normal;
color:#999;
margin-right:.6em;
}

.post img {
padding:4px;
border:1px solid #ddd;
}
.post blockquote {
margin:1em 20px;
}
.post blockquote p {
margin:.75em 0;
}
/* Sidebar Content
----------------------------------------------- */
#sidebar ul {
margin:0 0 1.5em;
padding:0 0 1.5em;
border-bottom:1px dotted #ccc;
list-style:none;
}
#sidebar li {
margin:0;
padding:0 0 .25em 15px;
text-indent:-15px;
line-height:1.5em;
}
#sidebar p {
color:#666;
line-height:1.5em;
}
/* Profile
----------------------------------------------- */
#profile-container {
margin:0 0 1.5em;
border-bottom:1px dotted #ccc;
padding-bottom:1.5em;
}
.profile-datablock {
margin:.5em 0 .5em;
}
.profile-img {
display:inline;
}
.profile-img img {
float:left;
padding:4px;
border:1px solid #ddd;
margin:0 8px 3px 0;
}
.profile-data {
margin:0;
font:bold 78%/1.6em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
text-transform:uppercase;
letter-spacing:.1em;
}
.profile-data strong {
display:none;
}
.profile-textblock {
margin:0 0 .5em;
}
.profile-link {
margin:0;
font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
text-transform:uppercase;
letter-spacing:.1em;
}
/* Footer
----------------------------------------------- */
#footer {
width:720px;
clear:both;
margin:0 auto;
}
#footer hr {
display:none;
}
#footer p {
margin:0;
padding-top:15px;
font:78%/1.6em "Trebuchet MS",Trebuchet,Verdana,Sans-serif;
text-transform:uppercase;
letter-spacing:.1em;
}

#description-dark {
margin:0 5px 5px;
padding:0 20px 20px;
border:1px solid #eee;
border-width:0 1px 1px;
max-width:700px;
font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
text-transform:uppercase;
letter-spacing:.2em;
color:#333;
}

#description-dark-self {
margin:0 5px 5px;
padding:0 20px 20px;
max-width:700px;
font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
text-transform:uppercase;
letter-spacing:.2em;
color:#333;
}

#description-dark-self-left {
margin:0 5px 5px;
padding:0 20px 20px;
max-width:700px;
font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
text-transform:uppercase;
letter-spacing:.2em;
text-align:left;
color:#333;
}

#annotation {
margin:0 5px 5px;
padding:0 20px 20px;
border:1px solid #eee;
border-width:0 1px 1px;
max-width:700px;
text-align:left;
font:100%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
letter-spacing:.2em;
color:#666;
}

#annotation-noborder {
margin:0 5px 5px;
padding:0 5px 5px;
max-width:700px;
text-align:left;
font:80%/1.1em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
letter-spacing:.1em;
color:#666;
}

#fremtris-main-description {
margin:0 auto 10px;
text-align:center;
max-width:700px;
font:100%/1.5em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
color:black;
}

#fremtris-description {
margin:0 auto 10px;
/* border:1px solid #eee; */
text-align:justify;
max-width:700px;
border-width:1px 1px 1px;
font:85%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
letter-spacing:.1em;
color:black;
}

#fremtris-news {
margin:0 auto 5px;
padding:0 20px 20px;
max-width:700px;
font:85%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
letter-spacing:.1em;
text-align:left;
color:#333;
}

#fremtris-author {
margin:0 auto 5px;
max-width:700px;
font:85%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
text-align:center;
color:black;
}

#fremtris-hs-desc {
margin:0 130px 5px;
max-width:700px;
font:95%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
text-align:center;
color:black;
}

#fremtris-hs-list {
margin:0 130px 5px;
max-width:700px;
font:85%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
text-align:left;
color:black;
}

#fremtris-installation {
margin:0 auto 5px;
padding:0 20px 20px;
max-width:700px;
text-align:left;
font:90%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
letter-spacing:.1em;
color:black;
}


#textwranglersource {
margin:0 5px 5px;
padding:0 20px 20px;
max-width:700px;
text-align:left;
font:95%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
letter-spacing:.2em;
color:#666;
}
